<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>dia</title>
	<style type="text/css" media="screen">
		#sky{
			width: 500px;
			height: 300px;
			margin:0 auto;
			background-color: darkblue;
			animation: colorcielo 10s normal infinite;
		}
		#ground{
			width: 500px;
			height: 150px;
			margin:0 auto;
			background-color: chocolate;
			animation: colorsuelo 10s normal infinite;
		}
		#sun{
			width: 100px;
			height: 100px;
			border-radius: 70%;
			position: absolute;
    		top: 342px;
   			left: 601px;
			background-color: maroon;
			animation:sol 10s normal infinite;
		}
		#cloud{
			width: 160px;
			height: 150px;
			position: relative;
			top: -456px;
    		left: 212px;
    	}
    	@keyframes colorcielo{
    		25%{
    			background-color: dodgerblue;
    		}
    		50%{
    			background-color: slateblue;
    		}
    		100%{
    			background-color: #6b7d8c;
    		}
    	}
    	@keyframes colorsuelo{
    		50%{
    			background-color:green; 
    		}
    		100%{
    			background-color: sienna;
    		}
    	}
    	@keyframes sol{
    		25%{
    			top: 15px;
    			left: 601px;
    			background-color: gold;
    		}
    		50%{
    			top:15px;
    			left:240px;
    			background-color: gold;
    		}
    		100%{
    			top:348px;
    			left:240px;

    		}
    	}
	</style>
</head>
<body>
	<div id="container">
		<div id="sky"></div>
		<div id="ground"></div>
		<div id="cloud"><img src="nube.png" width=150px alt="nube"></div>
		<div id="sun"></div>
		<div id="moon"></div>
	</div>
</body>
</html>